/* GENERAL */

.product_headline .teaser_image_powertools
{
	background: url("/images/interactive/bondedabrasives/headline_image.png" ) no-repeat scroll 0 0 transparent;
	height: 71px;
	position: relative;
	width: 98px;
	z-index: 50;
}

section#compatibletoolswrapper{
width:960px;
margin:0;
color:#fff;
background:#000;
font-size:12px;
}
div.clear{
font-size:1px;
clear:both;
}

/* HEADER */
#compatibletoolswrapper section#top{
height:71px;
width:100%;
}
#compatibletoolswrapper div.top_bg_01{
background:url('/images/interactive/bondedabrasives/top_bg_01.png');
height:32px;
}
#compatibletoolswrapper div.top_bg_02{
background:url('/images/interactive/bondedabrasives/top_bg_02.png');
height:39px;
}
#compatibletoolswrapper div.top_image{
position:relative;
top:-85px;
}
#compatibletoolswrapper div.top_headline{
font-weight:bold;
font-size:24px;
position:relative;
top:-125px;
left:90px;
}

/* CONTENT */
#compatibletoolswrapper section#content{
min-height:1px;
padding:30px 10px 30px 30px;
background:url('/images/interactive/bondedabrasives/bg_compatible_tools.png') no-repeat top center scroll;
margin:0;
}
#compatibletoolswrapper section#content h1{
font-size:20px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
}
#compatibletoolswrapper section#content p{
text-align:center;
margin:15px 0 15px 0;
}
#compatibletoolswrapper div#products{
margin:30px 0 30px 0;
}

/* CUTTING */
div.cutting_01{
float:left;
margin:0 0 0 25px;
}
div.cutting_02{
float:left;
margin:0 0 0 15px;
}
div.cutting_03{
float:left;
margin:15px 0 0 25px;
}
div.cutting_04{
float:left;
margin:15px 0 0 15px;
}

/* GRINDING */
div.grinding_01{
float:left;
margin:0 0 0 25px;
}
div.grinding_02{
float:left;
margin:0 0 0 15px;
}
div.grinding_03{
float:left;
margin:15px 0 0 25px;
}
div.grinding_04{
float:left;
margin:15px 0 0 15px;
}

/* DIAMOND */
div.diamond_01{
float:left;
margin:0 0 0 60px;
}
div.diamond_02{
float:left;
margin:0 0 0 100px;
}
div.diamond_03{
float:left;
margin:0 0 0 280px;
}
div.diamond_04{
float:left;
margin:0 0 0 60px;
}
div.diamond_05{
float:left;
margin:0 0 0 100px;
}

/* CHOPSAW BLADES */
div.chopsaw_01{
float:left;
margin:0 0 0 50px;
}
div.chopsaw_02{
float:left;
margin:0 0 0 40px;
}

/* BOXES */
#compatibletoolswrapper div.box{
width:235px;
height:280px;
background:#202020;
margin:0 6px 0 0;
float:left;
}
#compatibletoolswrapper div.box_last{
width:235px;
height:280px;
background:#202020;
margin:0;
float:left;
}
#compatibletoolswrapper div.box img,div.box_last img{
border:7px solid #ffcc00;
}
#compatibletoolswrapper div.box h1,div.box_last h1{
font-size:20px;
font-weight:bold;
margin:12px 0 0 12px;
}
#compatibletoolswrapper div.box p,div.box_last p{
margin:12px 0 0 12px;
}